<?php

/* @var $this UserController */
/* @var $model User */


$this->breadcrumbs = array(
    yii::t('default', 'Configurations') => array('/dashboard/configuration'),
    Yii::t('default', 'Users') => array('index'),
    $model->identifier => array('view', 'id' => $model->id),
    Yii::t('default', 'Update'),
);

echo $this->renderPartial('_form', array('model' => $model));
?>